<?php
//require_once XOOPS_ROOT_PATH.'/class/template.php';
header ('Content-Type: text/javascript');
$tpl = new icms_view_Tpl();
$tpl->xoops_setCaching(2);
$tpl->caching = 2;
$tpl->cache_lifetime = 60*60*24*7;

$tpl->display("db:{$mydirname}_javascript.html");
?>
